RWHO(1)

NAME
rwho - who is logged in on local machines

SYNOPSIS
rwho [-a]

DESCRIPTION
The rwho command produces output similar to who(1), but for all machines on the local network. If no report has been received from a machine for 11 minutes then rwho assumes the machine is down, and does not report users last known to be logged into that machine.

If a user has not typed to the system for a minute or more, then rwho reports this idle time.

The following option is available:

-a  Include all users. By default, if a user has not typed to the system for an hour or more, then the user will be omitted from the output.

FILES
/var/rwho/whod.*
    information about other machines

SEE ALSO
ruptime(1), who(1), rwhod(8)

HISTORY
The rwho command appeared in 4.3BSD.

BUGS
This is unwieldy when the number of machines on the local net is large.